MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003890ATutorTests/Surveyspublic2009-07-23 13:452009-11-07 12:25
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003890: take test with no questions
DescriptionThe following error appears after pressing Begin Test, for a test with no questions. See demo site. Patch 001 for 1.6.3.
Additional InformationWarning: mysql_fetch_assoc(): supplied argument is not a valid MySQL result resource in /webserver/content/atutor.ca/docs/atutor/ATutor/tools/take_test.php on line 182
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003734)
cindy (administrator)
2009-07-24 08:08

Affected script: mods/_standard/test/sublinks.php

Solution: check if the test has questions in. If no, don't display as sublink at "detail view" on course home page. The fix will be included in Patch 0000001

- Issue History
Date Modified Username Field Change
2009-07-23 13:45 greg New Issue
2009-07-23 13:45 greg Affects version => SVN
2009-07-24 08:08 cindy Status new => resolved
2009-07-24 08:08 cindy Fixed in Version => 1.6.3
2009-07-24 08:08 cindy Resolution open => fixed
2009-07-24 08:08 cindy Assigned To => cindy
2009-07-24 08:08 cindy Note Added: 0003734
2009-11-05 11:13 greg Status resolved => closed
2009-11-07 12:18 greg Status closed => resolved
2009-11-07 12:18 greg Fixed in Version 1.6.3 => 1.6.4
2009-11-07 12:25 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker